Search found 21 matches

by MCurto
Sun Jan 09, 2022 11:13 pm
Forum: News
Topic: LuxCoreRender daily/automatic builds
Replies: 160
Views: 139918

Re: LuxCoreRender daily/automatic builds

I'm sorry if I spread any misinformation, I did try yesterday and couldn't get it to work (same kind of error i would get in Mac before the 2.6.1 upgrade) retested again today and it does work with latest release on Fedora35. Most probably a user (my) error of some sort.Sry once more.
by MCurto
Sun Jan 09, 2022 11:04 pm
Forum: User Support
Topic: GLIB requirements for 2.6/2.6.1 and Colab
Replies: 5
Views: 250

Re: GLIB requirements for 2.6/2.6.1 and Colab

Most likely 'Out of resources" means RAM, I can't access my computador right now and not sure if you have that option in free version of Colab, but under Edit you have Notevook settings, check there, at loneast on paid version you can up RAM to 25GB. EDIT: I just remembered, I've shared my Colab not...
by MCurto
Sat Jan 08, 2022 5:15 pm
Forum: News
Topic: LuxCoreRender daily/automatic builds
Replies: 160
Views: 139918

Re: LuxCoreRender daily/automatic builds

I think there might be a slight problem with GitHub linux version for latest build 2.6.1, i've tried in Fedora/Blender 3.0 and doesn't seem to be working, funny thing is the one I compiled does work: :)

https://drive.google.com/file/d/1c64NPb ... sp=sharing
by MCurto
Fri Jan 07, 2022 6:40 pm
Forum: Tutorials, Tips and Tricks
Topic: How to Install Blendluxcore for Blender on Google Colab
Replies: 1
Views: 1532

Re: How to Install Blendluxcore for Blender on Google Colab

Unfortunately Colab runs on Ubuntu 18 and newer versions of BlendLuxCore (2.6 and 2.6.1) for linux need something called GLIBC version 2.29 and Ubuntu 18 uses 2.27, so you can't really take the linux add-on from Github and put it in Colab. I've compiled (my son actually did it for me) the 2.6.1 (fro...
by MCurto
Fri Jan 07, 2022 11:23 am
Forum: User Support
Topic: GLIB requirements for 2.6/2.6.1 and Colab
Replies: 5
Views: 250

Re: GLIB requirements for 2.6/2.6.1 and Colab

Ok, got it to work.Actually my son did :D He saw me banging with my head on Colab and offered to help, he says he bassicaly create a VM in Ubuntu 18 but had to compile the compiler (required a diferent version) and then luxcore. I have now a installer then wotks in Colab/Ubuntu18/Blender 3.0 He is a...
by MCurto
Thu Jan 06, 2022 10:26 pm
Forum: User Support
Topic: GLIB requirements for 2.6/2.6.1 and Colab
Replies: 5
Views: 250

Re: GLIB requirements for 2.6/2.6.1 and Colab

Hi tks for the reply. Unfortunately no, all machines are Ubuntu 18. I'm not very experienced in linux and sure not trying to get to change anything but was just wondering if it could (easily) be made to require GLIB 2.27. Again, only if it's not inconvenient but I've limited knowledge regarding this...
by MCurto
Thu Jan 06, 2022 9:57 pm
Forum: User Support
Topic: GLIB requirements for 2.6/2.6.1 and Colab
Replies: 5
Views: 250

GLIB requirements for 2.6/2.6.1 and Colab

Hi, I'm not a linux power user but I find i interesting and somewhat good alternative for people without great GPUs to be able to use Colab with BlendLuxCore, although its not a "killer" system the paid version (about 10$ month) usually gives you access to a 25GB RAM with a Tesla P100 16GB, a lot fa...
by MCurto
Sat Jan 01, 2022 6:02 pm
Forum: Works in Progress
Topic: Playing with liquids+bottles
Replies: 8
Views: 3393

Re: Playing with liquids+bottles

lux_smoke_400.jpg Still not entirely happy with results, but this is a stopgap to the final image (with some mirror reflections) Served to learn a lot and sort a few things: volume auto-step settings (for smoke) was really slowing down the render to a ridiculous point, maybe because I had my scene ...
by MCurto
Wed Dec 29, 2021 9:10 pm
Forum: User Support
Topic: Cryptomate, ID Mask, compositing
Replies: 9
Views: 2384

Re: Cryptomate, ID Mask, compositing

Sorry to "resurrect" this topic,I'm kind of new to this, guess I'm spoiled for having Cryptomate available in Cycles, I know it's probably not an easy task to implement it but I was under the assumption one could achieve the same purpose with ID masks. I've tried but can+t seem to grasp it, from wha...
by MCurto
Sun Dec 19, 2021 12:42 am
Forum: Works in Progress
Topic: Playing with liquids+bottles
Replies: 8
Views: 3393

Re: Playing with liquids+bottles

Lux250_test copy.jpg Unfortunately couldn't render the version with smoke because of memory problems, I've been told in Discord the problem is probably due to the fact MacOS OCL driver running in 32 bits. Been trying Lux in Linux but so far the latest 2 Ubuntu versions seem very buggy on AMD driver...